[Volano Software] VolanoChat Server

Unsupported Java Version

Problem

The VolanoChat applet failed to connect to the VolanoChat server because the server requires functions from the applet that are not available with the older version of Java you are using.

Your Web browser version is shown below (requires JavaScript):

The Java virtual machine used by your Web browser is shown below (requires Java):

Solution

You can get the latest Java Plug-in for your browser directly from the Sun Java Technology Web site. The Sun Java Plug-in provides the required support for connecting to this VolanoChat server.


Copyright © 1996-2004 Volano Software. All rights reserved. Valid XHTML 1.0 and CSS.

2014-07-11 — An updated version of the VOLANO chat server that supports the latest Java 8 Plug-in is now available. More…

The VOLANO® chat software for the Java™ platform lets you build on-line communities and add real-time social networking to your Web site. More…

John Neffenger <john@status6.com>
More…

A PROJECT OF STATUS:6®